### Method

# Fwupd Release set_homepage

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_set_homepage (
      FwupdRelease* self,
      const gchar* homepage
    )

#### Description [src]

Sets the update homepage URL.

Available since: 0.9.3

#### Parameters

`homepage`

  Type: `const gchar*`

  The URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.